Bug 1010833 - [FEAT] overide RHEL version check when reviewer upload packages generated by errata kernel
[FEAT] overide RHEL version check when reviewer upload packages generated by ...
Status: CLOSED EOL
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 03:05 EDT by QinXie
Modified: 2015-06-30 05:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-30 05:34:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2013-09-23 03:05:35 EDT
Currently we have version control for RHEL version which is allowed to used by certification. Like a whitelist. I checked that list, it only lists GA version.

But in some case, errata or RC will be involved. How about give a override check box in upload package section?
Comment 6 MaoPeng 2015-06-30 05:34:41 EDT
the override check box already provided

Note You need to log in before you can comment on or make changes to this bug.